{
  "format_version": "1.10.0",
  "animation_controllers": {
	"controller.animation.underwater_breath": {
		"states": {
			"default": {
				"transitions": [
					{
						"animation.underwater_breath": "query.mark_variant == 1 && query.is_in_water"
					}
				]
			},
			"animation.underwater_breath": {
				"animations": [
					"animation.underwater_breath"
				],
				"transitions": [
					{
						"default": "query.mark_variant == 0 || !query.is_in_water"
					}
				]
			}
		 }
	  }
   }
}